Subject: [utu] Re: Passport scan is not working
From: "Anish Nair (utu)" <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 27 Jul 2022 07:26:48 +0000

##- Please type your reply above this line -##

This ticket (#1036) has been updated.

----------------------------------------------

Anish Nair, Jul 27, 2022, 15:26 GMT+8

Dear Benart,

We would like to refer to your support ticket id 1036 which you have requested with us on July 25, 2022.

Since our last correspondence, we have not received your response yet and would like to follow up with you. Please let us know if you have any further questions or concerns, we would appreciate a quick reply on your side.

For your reference I have added the previous reply below:

_**We understand that you were unable to scan the passport using the utu tax free app and as a result the utu tax free card was not getting activated. Please accept our sincere apologies for this technical error.**_

_**We have investigated and rectified the technical issue due to which you were encountering the issue. **_

_**We would request you to follow the utu Tax Free Card activation process once again to successfully activate the card. Here is the support link for your reference:**_
_**https://ututaxfreehelp.zendesk.com/hc/en-us/articles/4407602067865-How-do-I-activate-utu-Tax-Free-Card-**_

_**We always aim to deliver a great experience. We are gutted when we miss the mark. We will use the feedback to make us better and to ensure this doesn’t happen again.**_

_**We hope this information helps and please let me know if you encounter any issues.**_

Please get back to us for any further queries you may have.

We remain avialable for all asistance you will require.

We wish you a great day!

Best regards,
Anish
utu Support

----------------------------------------------

Pritish, Jul 25, 2022, 18:22 GMT+8

Dear Benart,

My name is Pritish and I am contacting you from utu Support.

We understand that you were unable to scan the passport using the utu tax free app and as a result the utu tax free card was not getting activated. Please accept our sincere apologies for this technical error.

We have investigated and rectified the technical issue due to which you were encountering the issue.

We would request you to follow the utu Tax Free Card activation process once again to successfully activate the card. Here is the support link for your reference:
https://ututaxfreehelp.zendesk.com/hc/en-us/articles/4407602067865-How-do-I-activate-utu-Tax-Free-Card-

We always aim to deliver a great experience. We are gutted when we miss the mark. We will use the feedback to make us better and to ensure this doesn’t happen again.

I hope this information helps and please let me know if you encounter any issues.

Have a great day!

Best Regards,
Pritish
utu Support

--------------------------------
This email is a service from utu.

[7OWP53-Y53Z2]